PDA

Afficher la version complète : pas capable d'installer de patch :S



Kelvar1980
13/07/2007, 13h37
bonjours

si vous pouriez m'aider cela m'eviterais de briser mon laptop..... j'ai telecharger tout les patch de la version 1.1 a 1.5 et quand je les lance il me disent que le jeux n'est pas installer. pourtant je viens juste de l'acheter :S

merci a l'avance

melianos
13/07/2007, 14h20
petites vérifications de base.

Tu as h5, pas HoF ?
Tu as bien téléchargé a bonne version du patch 1.1 (langue, zone géographique, version collector ou pas) ?

Kelvar1980
13/07/2007, 14h27
je connais pas la signification de HoF mais je parle de heroes of might and magic V vers 1.0.

pour le patch je suis rendu a tous les essayer.

Kelvar1980
13/07/2007, 16h28
j'ai reussi merci pareil http://forums.ubi.com/infopop/emoticons/icon_smile.gif

melianos
14/07/2007, 02h26
C'était quoi le problème, donc ? http://forums.ubi.com/images/smilies/16x16_smiley-very-happy.gif